---
Bug-Database: https://gitlab.com/accounts-sso/libsignon-glib/issues
Bug-Submit: https://gitlab.com/accounts-sso/libsignon-glib/issues/new
Repository: https://gitlab.com/accounts-sso/libsignon-glib.git
Repository-Browse: https://gitlab.com/accounts-sso/libsignon-glib
